{
  "Comments" : "This filter requires a number as the input.  If it is 1, this outputs the singular word, otherwise it outputs the plural word.",
  "forChanged" : true,
  "forFailure" : false,
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IntroRelease" : "4009b",
  "Name" : "Singular or Plural",
  "PluginSettings" : {
    "ScriptSource" : "if [[ {FilterInputText} = 1 ]]; then\n  printf \"{Singular}\";\nelse\n  printf \"{Plural}\";\nfi\n            ",
    "ScriptInstructions" : "Enter plural and singular words to use based on the input number.",
    "ScriptType" : "Bourne-Again Shell: \/bin\/bash",
    "ScriptVariables" : {
      "Plural" : "things",
      "Singular" : "thing"
    },
    "ScriptResults" : {
      "0" : "(Success; automatically detect change state)",
      "99" : "(Success; input text changed from previous check)",
      "98" : "(Success; input text unchanged from previous check)"
    }
  },
  "Identifier" : "SingularOrPlural",
  "IsGroup" : false,
  "LastSaveName" : "Singular or Plural",
  "PluginIdentifier" : "Script",
  "AutoPauseSettings" : [

  ],
  "GroupIdentifier" : "",
  "useTestControls" : true,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : true,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}